module decorator.coffeewithsize.houseblend;

import decorator.coffeewithsize.beverage;

class HouseBlend : Beverage
{
    this()
    {
        description = "House Blend Coffee";
    }

    override double cost()
    {
        return .89;
    }
}
